<!--=include templates/meta.html -->

<body data-preloader="false" class="bg-dark-header">
	<div class="page">
		<!--=include templates/header2.html -->
		<main class="page__main">
			<div class="interview interview--detail interview--detail-nopadd">
				<div class="article__title-box" style="background-image: url(img/6.jpg);">
					<div class="article__title-box_wrapper">
						<div class="interview__inner inner">
							<a href="#" class="link-back">
								<svg class="link-back_icon">
									<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-back"></use>
								</svg>
								<span class="link-back__text">Назад</span>
							</a>
						</div>
						<div class="interview__inner inner inner--type-2">
							<time>
								<span>14:35</span>
								<span>05.11.2017</span>
							</time>
							<h1>Международная, междисциплинарная научно-практическая конференция "Шараф Рашидов - Человек эпохи"</h1>
							<div class="info-article">
								<dl class="info-article__share">
									<dt class="info-article__share_dt">Поделиться:</dt>
									<dd class="info-article__share_dd">
										<a href="#" class="info-article__share_link">
											<svg class="info-article__share_icon" width="16px" height="16px">
												<use xmlns:xlink="http://www.w3.org/1999/xlink"
													xlink:href="img/sprite.svg#icon-sn-1"></use>
											</svg>
										</a>
										<a href="#" class="info-article__share_link">
											<svg class="info-article__share_icon" width="16px" height="13px">
												<use xmlns:xlink="http://www.w3.org/1999/xlink"
													xlink:href="img/sprite.svg#icon-sn-2"></use>
											</svg>
										</a>
										<a href="#" class="info-article__share_link">
											<svg class="info-article__share_icon" width="16px" height="16px">
												<use xmlns:xlink="http://www.w3.org/1999/xlink"
													xlink:href="img/sprite.svg#icon-sn-3"></use>
											</svg>
										</a>
										<a href="#" class="info-article__share_link">
											<svg class="info-article__share_icon" width="16px" height="16px">
												<use xmlns:xlink="http://www.w3.org/1999/xlink"
													xlink:href="img/sprite.svg#icon-sn-4"></use>
											</svg>
										</a>
									</dd>
								</dl>
							</div>
						</div>
					</div>
				</div>
				<div class="interview__inner inner inner--type-2">
					<div class="typography-article">
						<div class="typography__wrapper animated animated--type-2">
							<h2>Научно-просветительским мемориальным домом музеем Шарафа Рашидова планируется проведение Международной, междисциплинарной научно-практической конференции "Шараф Рашидов - Человек эпохи". Конференция состоится в апреле 2021 года и будет посвящена изучению наследия выдающегося государственного деятеля и писателя Шарафа Рашидова.</h2>
							<div class="img-list">
								<img src="img/temp/27.jpg" alt="">
								<img src="img/temp/28.jpg" alt="">
								<img src="img/temp/29.jpg" alt="">
							</div>
							<p>Научно-просветительским мемориальным домом музеем Шарафа Рашидова планируется проведение Международной, междисциплинарной научно-практической конференции "Шараф Рашидов - Человек эпохи". Конференция состоится в апреле 2021 года и будет посвящена изучению наследия выдающегося государственного деятеля и писателя Шарафа Рашидова.</p>
							<p>Научно-просветительским мемориальным домом музеем Шарафа Рашидова планируется проведение Международной, междисциплинарной научно-практической конференции "Шараф Рашидов - Человек эпохи". Конференция состоится в апреле 2021 года и будет посвящена изучению наследия выдающегося государственного деятеля и писателя Шарафа Рашидова.</p>
							<p>Мы узнаем, что:</p>
							<ol>
								<li>социально-историческая атмосфера, царившая в то время, послужила не только фактором формирования и поэтапного совершенствования его как личности, но и сыграла огромную роль в достижении профессионального роста;</li>
								<li>в книге облик Ш. Рашидова нарисован не только с учетом той исторической обстановки, которая существовала, но и проанализированы вопросы влияния данной эпохи на формирование его личности, а также влияния самого Шарафа Рашидова на тот период.</li>
							</ol>
							<div class="videoBox">
								<div class="videoBox__wrapper">
									<a class="video__link" href="https://youtube.com/embed/hn8RINh_UhA">
										<svg class="video__link_icon">
											<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-play"></use>
										</svg>
										<img class="video__media" src="https://img.youtube.com/vi/hn8RINh_UhA/maxresdefault.jpg" alt="">
									</a>
								</div>
								<p>Видео государственнного музея</p>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="interview__inner inner">
				<div class="info-article info-article--type-2">
					<dl class="info-article__share">
						<dt class="info-article__share_dt">Поделиться:</dt>
						<dd class="info-article__share_dd">
							<a href="#" class="info-article__share_link">
								<svg class="info-article__share_icon" width="16px" height="16px">
									<use xmlns:xlink="http://www.w3.org/1999/xlink"
										xlink:href="img/sprite.svg#icon-sn-1"></use>
								</svg>
							</a>
							<a href="#" class="info-article__share_link">
								<svg class="info-article__share_icon" width="16px" height="13px">
									<use xmlns:xlink="http://www.w3.org/1999/xlink"
										xlink:href="img/sprite.svg#icon-sn-2"></use>
								</svg>
							</a>
							<a href="#" class="info-article__share_link">
								<svg class="info-article__share_icon" width="16px" height="16px">
									<use xmlns:xlink="http://www.w3.org/1999/xlink"
										xlink:href="img/sprite.svg#icon-sn-3"></use>
								</svg>
							</a>
							<a href="#" class="info-article__share_link">
								<svg class="info-article__share_icon" width="16px" height="16px">
									<use xmlns:xlink="http://www.w3.org/1999/xlink"
										xlink:href="img/sprite.svg#icon-sn-4"></use>
								</svg>
							</a>
						</dd>
					</dl>
				</div>
			</div>
			<div class="interview interview--tille interview--type-2">
				<div class="interview__inner inner inner--type-2">
					<div class="interview__box-controll">
						<p class="interview__box-controll_title title">Вам может
							быть интересно</p>
						<a href="#" class="interview__box-controll_link">
							<span class="interview__box-controll_link_text">Все события</span>
							<svg class="interview__box-controll_link_icon" style="width: 10px; height: 10px;">
								<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-bt"></use>
							</svg>
						</a>
					</div>
					<div class="interview__list">
						<article class="interview__item">
							<a href="#" class="interview__img-box">
								<img class="interview__img" src="img/temp/16.jpg">
							</a>
							<div class="interview__desc">
								<div class="interview__time">
									<span>14:35</span>
									<span>05.11.2017</span>
								</div>
								<a href="#">Алишер Садыков: Шараф Рашидов — история толерантности</a>
								<p>Беседа с Алишером САДЫКОВЫМ, юристом и правозащитником помогающим нашим гражданам, попадающим в трудные ситуации в России и Украине.</p>
							</div>
						</article>
						<article class="interview__item">
							<a href="#" class="interview__img-box">
								<img class="interview__img" src="img/temp/17.jpg">
							</a>
							<div class="interview__desc">
								<div class="interview__time">
									<span>14:35</span>
									<span>05.11.2017</span>
								</div>
								<a href="#">Шараф Рашидов: портрет человека в эпохе</a>
								<p>Беседа с Алишером САДЫКОВЫМ, юристом и правозащитником, помогающим нашим гражданам, попадающим в трудные ситуации в России и Украине.</p>
							</div>
						</article>
						<article class="interview__item">
							<a href="#" class="interview__img-box">
								<img class="interview__img" src="img/temp/16.jpg">
							</a>
							<div class="interview__desc">
								<div class="interview__time">
									<span>14:35</span>
									<span>05.11.2017</span>
								</div>
								<a href="#">Алишер Садыков: Шараф Рашидов — история толерантности</a>
								<p>Беседа с Алишером САДЫКОВЫМ, юристом и правозащитником помогающим нашим гражданам, попадающим в трудные ситуации в России и Украине.</p>
							</div>
						</article>
					</div>
				</div>
			</div>
		</main>
	</div>
	<!--=include templates/footer1.html -->
	<!--=include templates/modal.html -->
	<!--=include templates/static.html -->